SISU-HARVEST(1)

NAME
SiSU - Structured information, Serialized Units - a document publishing system

SYNOPSIS
sisu-harvest sisu_document.sst | sisu_document.ssm

DESCRIPTION
SiSU is a lightweight markup based document structuring, publishing and search framework for document collections.

The sisu-harvest command is an alias for sisu --harvest which based on the @classify: :topic_register: headers in each SiSU markup file, produces HTML output in the form of an index of authors and their texts and an index of topics and related texts.

SEE ALSO
sisu(1),
sisu-concordance(1),
sisu-epub(1),
sisu-html(1),
sisu-pdf(1),
sisu-odf(1),
sisu-pg(1),
sisu-sqlite(1),
sisu-txt(1).

HOMEPAGE
More information about SiSU can be found at <http://www.sisudoc.org/> or <http://www.jus.uio.no/sisu/>.

AUTHOR
SiSU is written by Ralph Amissah <ralph@amissah.com>.